deploy:
  runtime:
    signature: b5
    user: datalake
    jar-path: /apps/datalake/hudi/jars
    jdk-path: /opt/jdk1.8.0_162
    log-path: /apps/datalake/hudi/logs
    conf-path: /apps/datalake/hudi/conf
    data-path: /apps/datalake/hudi/data
    kerberos-keytab-path: /etc/security/keytabs/datalake.app.keytab
    loki:
      service-url: http://132.122.116.142:33100
      service-push-url: ${deploy.runtime.loki.service-url}/loki/api/v1/push
      hudi-url: http://132.122.116.142:33100
      hudi-push-url: ${deploy.runtime.loki.hudi-url}/loki/api/v1/push
    zk-url: b5m1.hdp.dc:2181,b5m2.hdp.dc:2181,b5m3.hdp.dc:2181
    connector-zk-url: b5m1.hdp.dc:2181,b5m2.hdp.dc:2181,b5m3.hdp.dc:2181
    hudi:
      app-hdfs-path: hdfs://b2/apps/datalake/jars/app
      victoria-push-url: http://132.122.116.142:35710/api/v1/import/prometheus
      loki-push-url: ${deploy.runtime.loki.hudi-push-url}
    executor:
      task-jar-path: hdfs://b2/apps/datalake/jars/service
      task-result-path: hdfs://b2/apps/datalake/task-results
    security:
      authority: ENC(GXKnbq1LS11U2HaONspvH+D/TkIx13aWTaokdkzaF7HSvq6Z0Rv1+JUWFnYopVXu)
      username: ENC(moIO5mO39V1Z+RDwROK9JXY4GfM8ZjDgM6Si7wRZ1MPVjbhTpmLz3lz28rAiw7c2LeCmizfJzHkEXIwGlB280g==)
      darkcode: ENC(0jzpQ7T6S+P7bZrENgYsUoLhlqGvw7DA2MN3BRqEOwq7plhtg72vuuiPQNnr3DaYz0CpyTvxInhpx11W3VZ1trD6NINh7O3LN70ZqO5pWXk=)
    yarn:
      store-cluster: b2
      sync-clusters: b5-sync
      compaction-clusters: b12,b1,b5,a4
  hosts:
    "[b5s119.hdp.dc]":
      ip: 132.122.116.142
    "[b5s120.hdp.dc]":
      ip: 132.122.116.143
    "[b5s121.hdp.dc]":
      ip: 132.122.116.144
    "[b5s122.hdp.dc]":
      ip: 132.122.116.145
    "[b5s123.hdp.dc]":
      ip: 132.122.116.146
    "[b5s124.hdp.dc]":
      ip: 132.122.116.147
    "[b5s125.hdp.dc]":
      ip: 132.122.116.148
    "[b5s126.hdp.dc]":
      ip: 132.122.116.149
    "[b5s127.hdp.dc]":
      ip: 132.122.116.150
    "[b5s128.hdp.dc]":
      ip: 132.122.116.151
    "[b5s129.hdp.dc]":
      ip: 132.122.116.152
    "[b5s130.hdp.dc]":
      ip: 132.122.116.153
    "[b5s131.hdp.dc]":
      ip: 132.122.116.154
    "[b5s132.hdp.dc]":
      ip: 132.122.116.155
    "[b5s133.hdp.dc]":
      ip: 132.122.116.156